<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ts/domains/cfg.cfst" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Configuration Status</Title>
	</Header>
	<ListValue ID="stup"><Value>Startup</Value>
		<Paragraph>The physical breakdown of the serialized item is under construction. You can modify its physical breakdown at all times during this status.</Paragraph>
	</ListValue>
	<ListValue ID="actv"><Value>Active</Value>
		<Paragraph>The physical breakdown (as maintained) is active and in use. Changes in the physical breakdown can only be performed in a controlled way. If you set the status of a top serialized item to <GUIRef href="/baanerp/ts/domains/cfg.cfst#actv" role="enum">Active</GUIRef>, you cannot delete the related physical breakdown or the items in it.</Paragraph>
	</ListValue>
	<ListValue ID="revi"><Value>Revision</Value>
		<Paragraph>The current physical breakdown recorded in SSA ERP is not the same as the item's actual breakdown. You can modify the physical breakdown at all times during this status; however, these changes are not logged in the <GUIRef href="/baanerp/ts/cfg/tscfg2515m000" role="session">Physical Breakdown Log (tscfg2515m000)</GUIRef> session.</Paragraph>
	</ListValue>
</OptionList>
